package com.propertyManagement.common.enums;

/**
 * 账单类型
 *
 * @author liushuai
 */
public enum LiveBillType {
    electricity(1, "电费"),
    water(2, "水费"),
    property(3, "物业费"),
    carport_manage(4, "车位管理费"),
    carport_lease(5, "车位出租费"),
    storeroom(6, "储藏室出租"),
    other(7, "其他费用"),
    maintain(8, "维修费用");


    private final Integer code;
    private final String info;

    LiveBillType(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
